:root {
    --laces-scheme-dark-blue: #0c0C26;
    --laces-scheme-accent: #9640fd;
    --laces-scheme-white: #fff;
    --laces-scheme-info: #0f6ab4;
    --laces-scheme-success: #10a54a;
    --laces-scheme-error: #a41e22;
    --laces-scheme-danger: #d38042;
    --laces-scheme-yellow: #c5862b;
    --laces-scheme-ide: #444;
}

[data-md-color-scheme="laces"] {
    --md-primary-fg-color:          var(--laces-scheme-dark-blue);
    --md-accent-fg-color:           var(--laces-scheme-accent);
    --md-typeset-a-color:           var(--laces-scheme-accent);
    --md-footer-bg-color--dark:     var(--laces-scheme-dark-blue);
    --md-footer-bg-color:           var(--laces-scheme-accent);
}

.md-logo.md-header__button img{
    max-width: 96px;
    height: auto;
}

.get {
    background: var(--laces-scheme-info);
}

.post {
    background: var(--laces-scheme-success);
}

.delete {
    background: var(--laces-scheme-error);
}

.patch {
    background: var(--laces-scheme-danger);
}

.put {
    background: var(--laces-scheme-yellow);
}

.opblock {
    font-weight: bold;
    color: var(--laces-scheme-white);
    padding: 6px 15px;
    text-align: center;
    border-radius: 3px;
    box-sizing: border-box;
}

.md-typeset pre>code {
    font-size: small;
}

/* Background color of a code snippet */
.md-typeset .codehilite, .md-typeset .highlight {
	background-color: var(--laces-scheme-ide); 
}

/* Keywords colour */
.md-typeset .codehilite code, .md-typeset pre {
	color: var(--laces-scheme-white);
}

/* Copy to clipboard colour */
.md-clipboard:before {
    color: var(--laces-scheme-white); 
}

/* Copy to clipboard colour for code.hover */
.codehilite:hover .md-clipboard:before,.md-typeset .highlight:hover .md-clipboard:before,pre:hover .md-clipboard:before {
    color: var(--laces-scheme-white);
}